Bug 1299321 - Should remove the support for container install of OSE3.0 in atomic-openshift-installer
Should remove the support for container install of OSE3.0 in atomic-openshift...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Samuel Munilla
Ma xiaoqiang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 01:26 EST by Gaoyun Pei
Modified: 2016-07-03 20:46 EDT (History)
5 users (show)

See Also:
Fixed In Version: openshift-ansible-3.0.34-1.git.0.b0511f9.el7aos
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-29 15:57:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gaoyun Pei 2016-01-18 01:26:05 EST
Description of problem:
We could choose container installation for OSE 3.0 product in atomic-openshift-installer, this is not workable. 


Version-Release number of selected component (if applicable):
atomic-openshift-utils-3.0.33-1.git.0.bb1f8aa.el7aos.noarch

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Should not allowed to choose "container" when installing OSE-3.0, or give notes that OSE-3.0 doesn't support containerized installation.

Additional info:
Comment 1 Samuel Munilla 2016-01-18 08:48:06 EST
Should be solved by https://github.com/openshift/openshift-ansible/pull/1199
Comment 3 Gaoyun Pei 2016-01-18 23:04:48 EST
Verify with atomic-openshift-utils-3.0.35-1.git.0.6a386dd.el7aos.noarch

After selecting OSE-3.0 product, installer didn't ask whether it's a rpm or container installation now.

Note You need to log in before you can comment on or make changes to this bug.